{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Tux/1.0.0": {
        "dependencies": {
          "CuoreUI.Winforms": "2025.6.19",
          "CloudyApis": "1.0.0.0",
          "VelocityAPI": "1.0.0.0"
        },
        "runtime": {
          "Tux.dll": {}
        }
      },
      "CuoreUI.Winforms/2025.6.19": {
        "runtime": {
          "lib/net8.0/CuoreUI.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "CloudyApis/1.0.0.0": {
        "runtime": {
          "CloudyApis.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "VelocityAPI/1.0.0.0": {
        "runtime": {
          "VelocityAPI.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Tux/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CuoreUI.Winforms/2025.6.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QwvMiuF1tPIYeKvsMoLtupYmBQw8I99b4u6gVI2wjUlEBOHwJ06z4TwR25s63iD5oO4Ui75boVKsKsWsC5rSqg==",
      "path": "cuoreui.winforms/2025.6.19",
      "hashPath": "cuoreui.winforms.2025.6.19.nupkg.sha512"
    },
    "CloudyApis/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "VelocityAPI/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}